
package com.tmerclub.cloud.user.constant;

/**
 * 弹窗广告状态 1.未开始 2.投放中 3.已结束
 * @author TRACK
 */
public enum PopupStatusEnum {

    /**
     * 未开始
     */
    NOT_START(1),

    /**
     * 投放中
     */
    PUT_ON(2),

    /**
     * 已结束
     */
    FINISH(3);

    private final Integer value;

    public Integer value() {
        return value;
    }

    PopupStatusEnum(Integer value) {
        this.value = value;
    }

}
